/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body {
	font: normal normal normal 14px/1.4em Spinnaker,sans-serif
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	line-height: 1.3em;
}
.entry p, .post-type-archive-project #main p{
	margin-bottom: 1.2em;
}
.post-type-archive-project #main ul, .ep-directions {
    margin: 0 0 15px 0;
    padding: 0 0 0 30px;
}
.post-type-archive-project #main ul li {
	list-style-type: disc;
}
.post-type-archive-project #main h2 {
	line-height: 1.3em;
	margin: 0 0 .5em 0;
}
.page h1.title {
	text-transform: uppercase;
  font-size: 1.25em;
  border-bottom: 1px solid #000;
  padding-bottom: 10px;
  margin-bottom: 2em;
}
a:link, a:visited {
	font-weight: bold;
}
.entry a:link, a:visited {
	font-weight: normal;
	text-decoration: underline;
}
a.button:link, a.button:visited {
	font-weight: normal;
}
#post-author{
	margin-top: 10px;
}
.fl, .fr {
	width: 45%
}
.fr {
	text-align: right;
}
@media only screen and (min-width: 980px) {#footer-widgets.col-3 .block.footer-widget-1 {
width: 65%;
}}
/* Homepage */

#loopedSlider.business-slider .content h2 {
	text-align: center;
	font-size: 2em;
	width: 100%
}
.home h2.entry-title {
display:none;
}
.home .home-cta {
display: block;
height: 160px;
}
.home a.home-cta{
color: #fff;
text-transform: uppercase;
font-size: 24px;
}
.home #button-join {
text-align: center;
line-height: 160px;
background: url(http://inclusivedbq.org/wp-content/uploads/2015/10/join-network.jpg) center center;
}
.home #button-join a:link {
text-decoration: none;
}
.home #button-join a:hover {
text-decoration: underline;
}
.home #button-join b {
background: #E95429;
padding: 20px 30px;
text-decoration: none;
}
.home #button-profile {
background: #00AB57 url(http://inclusivedbq.org/wp-content/uploads/2015/10/profile.png) no-repeat left center;
position: relative;
}
.home #button-profile a b {
height: 50px;
position: absolute;
top: 50%;
margin-top: -25px;
line-height: 1.2em;
padding: 0 20px 0 180px;
text-decoration: none;
}
.home #button-profile a:hover b {
text-decoration: underline;
}
.home #main .recent-posts-extended h3 {
	margin-bottom: 0;
}
.home #main .recent-posts-extended {
	width:30.66%;
	float:left;margin-right:4%;margin-bottom:4%;position:relative;
}
.home #main #rpwe_widget-6 {
	clear:right;margin-right:0 !important;
}
.home #main .rpwe-block li{
padding: 10px 15px;
height: 200px;
background: rgb(95, 38, 132);
}
.home #main #rpwe_widget-5 li{
background: #E95429;
}
.home #main #rpwe_widget-6 li{
background: #00AB57;
}
.home #main .rpwe-block li a {
color: #fff;
}
.home #main .rpwe-block h3.rpwe-title {
font-size: 24px;
}
.home #main .widget .rpwe-block h3{
margin-bottom: 0;
}
.home #main .rpwe-time{
display:inline-block;
margin-top: 5px;
color: rgba(255,255,255,.75);
}
/*dialogue information*/

.ecs-event .time{
	font-weight: bold;
	display: block;
}
.ecs-event .venue{
	display: block;
}
.ep-box, .grey-box, #text-3, #text-4 {
	background: #eee;
	border-radius: 15px;
	padding: 20px;
	margin-bottom: 25px;
}
#mc_signup_form p {
	margin: 0;
}
div.mc_merge_var {
	clear: both;
}
.ep-more {
	display: block;
	clear: both;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding: 0 0 30px 0;
	font-size: 2em;
	line-height: 1.2em;
}
.ep-directions li {
font-size: 1.5em;
line-height: 1.2em;
margin: 1em 0;
list-style-type: decimal
}
.post-type-archive-project #main .equity-profile-category-menu .menu {
	margin: 0;
padding: 0
}
.post-type-archive-project .equity-profile-category-menu {
margin-top: 3em;
}
 
.entry ul.ecs-event-list {
margin: 0;
padding: 0;
}
.entry .ecs-event-list li, aside .ecs-event-list li {
margin-bottom: .5em;
list-style: none;
}
.entry .ecs-event-list h4, aside .ecs-event-list h4, .ecs-event-list p.ecs-excerpt {
	margin-bottom: 0;
}

#mc_signup_form label {
	float: left;
	width: 30%;
}
.button.survey {
	background-color: #A13B61;
}
/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 768px) {
.home #main .recent-posts-extended {
	margin-right: 0; width: 100% !important;
}
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
.header-widget {
	width: 33%;
}
.home .threecol-one {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 0;
}

.entry .network-list {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    padding: 0;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}
.entry .network-list li {list-style-type: none;margin-bottom: 10px}
}

/* Recent posts widget*/
.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}

.widget .rpwe-block h3{
border-bottom: none;
padding: 0;
margin-bottom: 0;
}
.widget .rpwe-block ul li a {
line-height: 1.2em;
}

.rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.rpwe-summary{
font-size: 12px;
}

.rpwe-time{
color: #bbb;
font-size:11px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

/* Projects */

ul.projects figure {
	height: 300px;
	border: 1px solid #e6e6e6;
	margin-bottom: 1em;
	text-align: center;
	overflow: hidden;
	padding: 5px;
}
.projects ul.projects li.project img, .projects-page ul.projects li.project img {
	margin-bottom: 0;
	display: inline-block;
	border: none;
}
.projects ul.projects li.project a h3, .projects-page ul.projects li.project a h3 {
	color: inherit;
}
.projects ul.projects li.project a:hover h3, .projects-page ul.projects li.project a:hover h3 {
	color: inherit;
}
.term-description {
	margin-bottom: 1em;
}